.map {
    height: 690px;
    width: 100%;
  }

  .form-range {
    z-index: 3;
    width: 20% !important;

  }

  .form-label {
    z-index: 3;
    width: fit-content !important;

  }

  #chartdiv {
 
    z-index: 4;
    width: 100%;
    height: 50vh;
  }
  #chartdiv_autumn {
 
    z-index: 4;
    width: 100%;
    height: 50vh;
  }

 
  #chartdiv_spring {
 
    z-index: 4;
    width: 100%;
    height: 50vh;
  }

  

  